@font-face {
  font-family: "iconfont"; /* Project id 5204002 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1785680368257') format('woff2'),
       url('iconfont.woff?t=1785680368257') format('woff'),
       url('iconfont.ttf?t=1785680368257') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Lower:before {
  content: "\e64c";
}

.icon-shujujiance:before {
  content: "\e64d";
}

.icon-kaocha:before {
  content: "\e64e";
}

.icon-peixunfuwu:before {
  content: "\e63d";
}

.icon-zhuanli:before {
  content: "\e63e";
}

.icon-gaizaofuwu:before {
  content: "\e63f";
}

.icon-hezuo:before {
  content: "\e640";
}

.icon-peijianfuwu:before {
  content: "\e641";
}

.icon-fangansheji:before {
  content: "\e642";
}

.icon-fengxianjiance:before {
  content: "\e643";
}

.icon-down-b:before {
  content: "\e644";
}

.icon-dingdanzhuizong:before {
  content: "\e645";
}

.icon-quanqiu:before {
  content: "\e646";
}

.icon-keji:before {
  content: "\e647";
}

.icon-huanbao:before {
  content: "\e648";
}

.icon-chanpinzixun:before {
  content: "\e649";
}

.icon-zhengshu:before {
  content: "\e64a";
}

.icon-up-b:before {
  content: "\e64b";
}

.icon-language:before {
  content: "\e62b";
}

.icon-load1:before {
  content: "\e63c";
}

.icon-dot:before {
  content: "\e63b";
}

.icon-diqiu:before {
  content: "\e626";
}

.icon-news-qiye:before {
  content: "\e627";
}

.icon-tuandui:before {
  content: "\e628";
}

.icon-zuanshi2:before {
  content: "\e629";
}

.icon-news-hangye:before {
  content: "\e62a";
}

.icon-Industry-lunchuan:before {
  content: "\e62c";
}

.icon-share:before {
  content: "\e62d";
}

.icon-news-hangye1:before {
  content: "\e62e";
}

.icon-Industry-zhizaoye:before {
  content: "\e62f";
}

.icon-Industry-tielu:before {
  content: "\e630";
}

.icon-Industry-fengdian:before {
  content: "\e631";
}

.icon-home:before {
  content: "\e632";
}

.icon-news-qiye1:before {
  content: "\e633";
}

.icon-twitter:before {
  content: "\e634";
}

.icon-phone:before {
  content: "\e635";
}

.icon-linkedin:before {
  content: "\e636";
}

.icon-Industry-hunningtu:before {
  content: "\e637";
}

.icon-changjianwenti:before {
  content: "\e638";
}

.icon-Industry-gangtie:before {
  content: "\e639";
}

.icon-address:before {
  content: "\e63a";
}

.icon-logo:before {
  content: "\e625";
}

.icon-right-bl:before {
  content: "\e61e";
}

.icon-wechat:before {
  content: "\e621";
}

.icon-right-l:before {
  content: "\e622";
}

.icon-massage:before {
  content: "\e623";
}

.icon-email:before {
  content: "\e624";
}

.icon-gongchang:before {
  content: "\e615";
}

.icon-jiangbei:before {
  content: "\e61f";
}

.icon-qi:before {
  content: "\e620";
}

.icon-weixiufuwu:before {
  content: "\e619";
}

.icon-zhuanjiafuwu:before {
  content: "\e61a";
}

.icon-down-s:before {
  content: "\e61b";
}

.icon-weixin:before {
  content: "\e61c";
}

.icon-a-backtop:before {
  content: "\e61d";
}

.icon-whatsapp:before {
  content: "\e606";
}

.icon-a-OverheadCrane:before {
  content: "\e604";
}

.icon-a-PortCrane:before {
  content: "\e605";
}

.icon-right-s:before {
  content: "\e607";
}

.icon-send:before {
  content: "\e608";
}

.icon-top-s:before {
  content: "\e609";
}

.icon-search:before {
  content: "\e60a";
}

.icon-quote:before {
  content: "\e60b";
}

.icon-right-b:before {
  content: "\e60c";
}

.icon-a-LightCrane:before {
  content: "\e60d";
}

.icon-more:before {
  content: "\e60e";
}

.icon-a-IconfontSVGwhatsapp-fill:before {
  content: "\e602";
}

.icon-left-b:before {
  content: "\e603";
}

.icon-left-s:before {
  content: "\e60f";
}

.icon-a-ElectricHoist:before {
  content: "\e601";
}

.icon-Inquiry:before {
  content: "\e610";
}

.icon-a-GantryCrane:before {
  content: "\e611";
}

.icon-a-IconfontSVGyoutobe:before {
  content: "\e612";
}

.icon-a-AGVCart:before {
  content: "\e613";
}

.icon-a-CraneParts:before {
  content: "\e614";
}

.icon-dingzhifuwu:before {
  content: "\e616";
}

.icon-facebook:before {
  content: "\e617";
}

.icon-quanqiufuwu:before {
  content: "\e618";
}

